/*==================================================================

styles.css

================================================================== */


/* --------------------------------------------------
	italy
-------------------------------------------------- */
@charset "UTF-8";

#italy01{ background:#f9fbf9;padding-bottom:30px; margin-bottom: 20px;}
.contents-area{max-width:990px;margin:0 auto;}


#italy-jurney{max-width:990px; height:603px;margin:20px auto 30px;}
#contents{max-width:990px; margin:0 auto;text-align:center;}


#italy-contents01 {margin-bottom:25px;}
#italy-contents01 .italy-contents-head{width:100%;}
#italy-contents01 .italy-contents-body{width:100%;background:#fff;}
#italy-contents01 .italy-contents-bottom{width:100%;background:#fff;text-align:center;padding:30px 0;}


#italy-contents02{clear:both;margin-bottom:25px;}
#italy-contents02 .italy-contents-head{width:100%;}
#italy-contents02 .italy-contents-body{width:100%;background:#fff;padding-bottom:10px;}


#stone-sample{margin: 30px 0px;}


#italy-contents03{clear:both;margin-bottom:25px;}
#italy-contents03 .italy-contents-head{width:100%;}
#italy-contents03 .italy-contents-body{width:100%;background:#fff;padding-bottom:30px;}
#italy-contents03 .text-area p{font-size:14px;line-height:2;text-align:left;}


#italy-contents04{clear:both;margin-bottom:35px;}
#italy-contents04 .italy-contents-head{width:100%;}
#italy-contents04 .italy-contents-body{width:100%;background:#fff;padding-bottom:30px;}
#italy-contents04 .text-area p{font-size:14px;line-height:2;text-align:left;}


#italy-contents03 .item_list{margin-top:0px;}
.totop{text-align: right;    padding: 0 30px 30px;}
.totop a{display:block;}


.clearfix		{zoom:1;}
.clearfix:after	{content: " "; display:block; visibility:hidden; clear:both; height:0.1px; font-size:0.1em; line-height:0;}


/* ------------------------------------------------------------------
	responsive - added 202105
------------------------------------------------------------------- */
/* ------------------------------------------------------------------
  for Smartphone / Portrait-tablets - ~ 992px
------------------------------------------------------------------- */
@media print, screen and (max-width: 992px) {

  .pconly{display: none;}
  .sponly{display: block;}

	#italy01 {margin-top: 70px;}

	#italy-tab ul li{font: bold 18px/38px times new roman, 'sawarabi_mincho', 'Yu Mincho', 'YuMincho', 'Hiragino Mincho Pro', 'HiraMinProN-W3', 'MS PMincho', serif; border-bottom: 1px solid #e6e6e6;}
	#italy-tab ul li a { position: relative; display: block; padding: 12px 18px; line-height: 1.8; box-sizing: border-box; background-color: #fff;}
	#italy-tab ul li a:after {
      display: block;
      position: absolute;
      top: 50%;
      right: 15px;
      width: 10px;
      height: 10px;
      margin-top: -5px;
      border-top: 1px solid #6d6d6d;
      border-right: 1px solid #6d6d6d;
      transform: rotate(45deg);
      content: '';
    }
	#italy-tab ul li a.active { color: #2978c4;}
	#italy-tab ul li a span { display: block; font-size: 16px;}


	.italy-contents img {max-width: 100%; height: auto;}
	.italy-contents .text-box, .italy-contents .text-area, .italy-contents .text-box-all { margin: 20px; text-align: left; font: normal 14px/1.8 times new roman, 'sawarabi_mincho', 'Yu Mincho', 'YuMincho', 'Hiragino Mincho Pro', 'HiraMinProN-W3', 'MS PMincho', serif;}
	.item_list ul { display: flex; flex-wrap: wrap; }
	.item_list ul li { width: 50%; }

	
	#italy-contents01 .item-box { padding: 20px;}
	#italy-contents01 .item-box a { display: inline-block; padding: 20px;}


	#italy-contents02 .text-box-all img { display: block; margin: 0 auto 20px;}


	#stone-sample ul li {padding:20px;}
	#stone-sample ul li div {border: none !important;}
	#stone-sample ul li div p{font-size:13px;line-height:1.7;text-align:left;padding:15px 5px 0;}



}

/* ------------------------------------------------------------------
  for Portrait-tablets only - 768px ~ 991px
-------------------------------------------------------------------- */
@media print, screen and (min-width: 768px) and (max-width: 991px) {

	#italy-tab ul {display: flex; flex-wrap: wrap;}
	#italy-tab ul li{width: 50%;}
	#italy-tab ul li:first-child{border-right: 1px solid #e6e6e6;}
	
}

/* ------------------------------------------------------------------
  for Tablets / Desktop - 993px ~
------------------------------------------------------------------- */
@media print, screen and (min-width: 993px) {

  .sponly{display: none;}
  .pconly{display: block;}

		
	#image{width:100%; height:691px; background:url(../images/bgMain.jpg) center top no-repeat;}
	#image h1{max-width:990px; height:691px; margin:0 auto;}


	#italy-tab{max-width:990px; margin: 0 auto;height:137px;overflow:hidden;}
	#italy-tab ul{max-width:990px; height:137px;display:block;position:relative;overflow:hidden;}
	#italy-tab ul li#italy-tab01{width:495px; height:137px; display:block;text-indent:-99999px;float:left;}
	#italy-tab ul li#italy-tab01 a{width:495px; height:137px; display:block;background:transparent url(../images/tab.png) left top no-repeat;text-indent:-99999px;}
	#italy-tab ul li#italy-tab01 a:hover{background:transparent url(../images/tabOff.png) left top no-repeat;text-indent:-99999px;}
	#italy-tab ul li#italy-tab02{width:495px; height:137px; display:block;text-indent:-99999px;float:left;}
	#italy-tab ul li#italy-tab02 a{width:495px; height:137px; display:block;background:transparent url(../images/tabOff.png) -495px top no-repeat;text-indent:-99999px;}
	#italy-tab ul li#italy-tab02 a:hover{background:transparent url(../images/tab.png) -495px top no-repeat;text-indent:-99999px;}


	#italy-index{width:942px; margin: -260px auto;}
	#italy-index h2{margin-bottom:20px;}
	#italy-index ul{width:942px; height:199px;display:block;background:#fff;position:relative;}
	#italy-index ul li#italy-index01{width:236px; height:199px; display:block;text-indent:-99999px;position:absolute;top:0;left:0;}
	#italy-index ul li#italy-index01 a{width:236px; height:199px; display:block;background:transparent url(../images/index_navi.jpg) left top no-repeat;text-indent:-99999px;}
	#italy-index ul li#italy-index02{width:236px; height:199px; display:block;text-indent:-99999px;position:absolute;top:0;left:236px;}
	#italy-index ul li#italy-index02 a{width:236px; height:199px; display:block;background:transparent url(../images/index_navi.jpg) -236px top no-repeat;text-indent:-99999px;}
	#italy-index ul li#italy-index03{width:236px; height:199px; display:block;text-indent:-99999px;position:absolute;top:0;left:472px;}
	#italy-index ul li#italy-index03 a{width:236px; height:199px; display:block;background:transparent url(../images/index_navi.jpg) -472px top no-repeat;text-indent:-99999px;}
	#italy-index ul li#italy-index04{width:234px; height:199px; display:block;text-indent:-99999px;position:absolute;top:0;left:708px;}
	#italy-index ul li#italy-index04 a{width:234px; height:199px; display:block;background:transparent url(../images/index_navi.jpg) -708px top no-repeat;text-indent:-99999px;}
	#italy-index ul li a:hover{opacity:0.6;}
	#italy-jurney{max-width:990px; height:603px;margin:20px auto 30px;}
	
	
	#contents{max-width:990px; margin:0 auto;text-align:center;}


	#italy-contents01 .italy-contents-body .item-box{position:relative}
	#italy-contents01 .italy-contents-body .item-box .italy-contents01-03 img:hvoer{opacity:0.6;}
	#italy-contents01 .italy-contents-body .item-box .italy-contents01-03{width:180px;height:119px;position:absolute;top:220px;left:60px;}
	#italy-contents01 .italy-contents-body .item-box .italy-contents01-04{width:180px;height:119px;position:absolute;top:123px;left:730px;}
	#italy-contents01 .italy-contents-body .item-box .italy-contents01-03 a{display:block;}
	#italy-contents01 .italy-contents-body .item-box .italy-contents01-03 img:hvoer{opacity:0.6;}
	#italy-contents01 .italy-contents-body .text-box{display:table;width:100%;}
	#italy-contents01 .italy-contents-body .text-box p{font-size:14px;line-height:1.7;text-align:left;}
	#italy-contents01 .italy-contents-body .text-box .text_left{display:table-cell;vertical-align:top;width:51%;padding-left:40px;padding-right:15px;}
	#italy-contents01 .italy-contents-body .text-box .text_right{display:table-cell;vertical-align:top;padding-right:32px;padding-left:15px;}
	#italy-contents01 .italy-contents-body .text-box p img{vertical-align:middle;}
	#italy-contents01 .italy-contents-body .text-box p.quotestyle{font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;background:transparent url(../images/iconQoute.png) left 10px no-repeat;margin-bottom:30px;color:#666;}
	#italy-contents01 .italy-contents-body .text-box p.quotestyle span{background:transparent url(../images/iconQouteC.png) right bottom no-repeat;display:block;padding:30px 20px 10px 30px;}

		
	#italy-contents02 .text-box-all{padding:30px;}
	#italy-contents02 .text-box-all img{ float:right;margin-left:30px;margin-bottom:30px;}
	#italy-contents02 .italy-contents-body .text-box-all p{font-size:14px;line-height:1.7;text-align:left;}
	#italy-contents02 .italy-contents-body .text-box-all p.quotestyle{font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;background:transparent url(../images/iconQoute.png) left 10px no-repeat;margin-bottom:30px;width:520px;margin-left: 20px;color:#666;}
	#italy-contents02 .italy-contents-body .text-box-all p.quotestyle span{background:transparent url(../images/iconQouteC.png) right bottom no-repeat;display:block;padding:30px 20px 10px 30px;}
	#stone-sample ul{display:table;width:auto;margin-bottom:45px;}
	#stone-sample ul li{display:table-cell;width:33.3333%;}
	#stone-sample ul li div{padding:0px 30px;}
	#stone-sample ul li div p{font-size:13px;line-height:1.7;text-align:left;padding:15px 5px 0;}
	
	
	#italy-contents03 .text-area{padding:30px;}
	#italy-contents04 .text-area{padding:30px;}

	.item_list{display:table;margin-left:36px;margin-top:42px;}
	.item_list li{padding:0 16px;display:table-cell;}
	.item_list li div{width:278px;text-align:center;}
	.item_list.item_list02{display:table;margin-left:177px;margin-top:77px;padding-bottom:30px;}

}